/* --------------------------- Estilos páginas inicio ------------------------------------------- */
/* Ajustes de comun.css: */



/* --------------------------- Gral ------------------------------------------------------------- */

/* Contenidos */

.content_wrap .intro {
	position:relative;float:none;
	margin:0 auto;padding:0px;/* Espaciado superior 400px debido a #sliderinicio */
	width:990px;min-height:250px;
	overflow:hidden;
}

.content_wrap .intro h3 {
	position:relative;float:left;
	margin:50px 0 0px 40%;padding:0px;
	width:60%;min-height:30px;
	font-family: 'Titillium Web', serif;
	font-weight:normal;font-size:250%;
	overflow:hidden;clear:both;
	line-height: 50px;
}
.content_wrap .intro h3 strong {position:relative;float:none;width:100%;padding-top:10px;clear:both;font-size:160%;font-weight:900;display:block;}

.content_wrap .intro p {
	position:relative;float:left;
	margin:10px 0 20px 40%;padding:0px;
	width:60%;min-height:30px;
	font-weight:normal;font-size:100%;
	overflow:hidden;clear:both;
}
.content_wrap .intro p.img {
	position:absolute;float:left;top:0;left:0;
	margin:50px 0 0 0;padding:0px;
	width:300px;height:300px;
	overflow:hidden;clear:both;
	background-position:center center;
	background-repeat:no-repeat;
}
.content_wrap .intro p.img span {
	width:100%;height:100%;
	overflow:hidden;
	width:300px;height:300px;
	text-indent:-900em;
	background:transparent url('../img/intro_biosimg_mask.png') left top no-repeat;
	display:block;
}

.content_wrap .intro ul.tres_destacados {
	position:relative;float:left;
	margin:10px 0 20px 40%;padding:0px;
	width:60%;min-height:30px;
	font-weight:normal;font-size:100%;
	overflow:hidden;clear:both;
}
.content_wrap .intro ul.tres_destacados li {
	position:relative;float:left;
	margin:0 20px 0 0;padding:0px;
	width:125px;height:125px;
	overflow:hidden;
	list-style-type:none;
	background-position:center top;
	background-repeat:no-repeat;
}
.content_wrap .intro ul.tres_destacados li.item1 {background-image:url('../img/intro_ul_item_miresumen.png');}
.content_wrap .intro ul.tres_destacados li.item2 {background-image:url('../img/intro_ul_item_mistrabajos.png');}
.content_wrap .intro ul.tres_destacados li.item3 {background-image:url('../img/intro_ul_item_conocimientos.png');}
.content_wrap .intro ul.tres_destacados li:hover {background-position:center bottom;}
.content_wrap .intro ul.tres_destacados li a{width:100%;height:100%;display:block;}

.content_wrap .intro ul.tres_destacados li p{
color: #fff;
text-transform: uppercase;
padding-top: 53px;
margin: 0px;
display: block;
text-align: center;
width: 100%;
font-family: 'Titillium Web', serif;
}

/*SLIDER*/
.slideshow{
	margin: 50px;
	list-style: none;
	position:relative;
}
ul.slideshow li {
	position:absolute;
	left:0px;
	top:0px;
	display:inline;
}
ul.slideshow li.show {
	z-index:500;	
}
.mascara {
width: 300px;
height: 300px;
position: absolute;
background-image:url('../img/intro_biosimg_mask.png');
margin: 50px;
z-index: 999;
}